Test and Measurement Forum

Dependencies for Pico 6.12.9 to run on Win 7 professional

Post any questions you may have about our current range of oscilloscopes

Dependencies for Pico 6.12.9 to run on Win 7 professional

Postby e4411a » Fri Dec 29, 2017 6:03 pm

Hi,

I have a windows 7 professional, Service pack 1 64 bit operating system on my desktop.
I have installed the PicoScope 6.12.9 version of the software on the desktop. I have the 4824 scope and want to use it with the desktop. I find that the scope when connected to the desktop is not getting the correct driver. When I look into the device manager and look for the USB devices connected, the device is identified as a PICO scope but there is an exclamation mark beside the device indicating that the driver is not correct. When I try to look for the driver either on the net or on the PC, I get the message that the latest driver in installed.
Can you please let me know as to how I can correct this issue. Also can you please list the windows and other software dependencies for the PicoScope 6.12.9 to run correctly with the Pico 4824 scope and where can I downlaod them from?

Best Regards
e4411a
Newbie
 
Posts: 1
Joined: Wed Mar 22, 2017 3:34 pm

Re: Dependencies for Pico 6.12.9 to run on Win 7 professiona

Postby Hitesh » Tue Jan 02, 2018 10:36 am

Hi e4411a,

The PicoScope software does have a dependency on the Microsoft .NET Framework (this should be checked during the installation process).

It is possible that this is an issue that we are aware of, which should be resolved via a Windows/PicoScope update. Could you please e-mail support@picotech.com and we can run through some checks.

Regards,
Hitesh

Technical Support Engineer
Hitesh
Site Admin
Site Admin
 
Posts: 2655
Joined: Tue May 31, 2011 3:43 pm
Location: St. Neots, Cambridgeshire

Re: Dependencies for Pico 6.12.9 to run on Win 7 professiona

Postby e4411a » Tue Jan 02, 2018 11:22 am

Hi Hitesh,

I have managed to resolve the issue by upgrading the Windows 7 to the latest update available from Microsoft.

It would be good to have a document that has all the dependencies listed.

Regards
e4411a
Newbie
 
Posts: 1
Joined: Wed Mar 22, 2017 3:34 pm

Re: Dependencies for Pico 6.12.9 to run on Win 7 professiona

Postby Hitesh » Wed Jan 03, 2018 11:17 am

Hi e4411a,

Good to hear that the issue is resolved :)

I will let the relevant persons know about the request for listing dependencies.

In the meantime, it is worth ensuring that your operating system is kept up-to-date.

Regards,
Hitesh

Technical Support Engineer
Hitesh
Site Admin
Site Admin
 
Posts: 2655
Joined: Tue May 31, 2011 3:43 pm
Location: St. Neots, Cambridgeshire


Return to USB PC Oscilloscopes

Who is online

Users browsing this forum: No registered users and 0 guests